interface IStyleProps {
    height: string;
}
export declare const EmptyDataContainer: import("styled-components").StyledComponent<"div", any, IStyleProps, never>;
export declare const TextContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export {};
